@tailwind base;
@tailwind components;
@tailwind utilities;

.page{
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-image: (url("../../public/picture/background-login.jpg"));
    background-size: cover;
    background-position: center center;
  }